@charset "utf-8";

/*----------------------------------------
  共通
----------------------------------------*/
body {
    overflow: hidden;
}
.inner {
    max-width: 980px;
    width: 97%;
    height: auto;
    font-weight: 400;
    margin: 0 auto;
}
sup{
    font-size: 10px;
    font-size: 1rem;
}
@media screen and (max-width: 992px){
    .inner{
        width: 94%;
    }
}

/* ======================================
	cta-float
====================================== */
.cta-float{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
}
.cta-float *{
    box-sizing: border-box;
}
.cta-float.active{
	opacity: 1;
	visibility: visible;
}
.cta-float-inner{
	background: rgba(0,127,195,.9);
	padding: 12px;
	width: 100%;
	position: relative;
}
.cta-float .cta-list{
	margin-top: 0;
    display: flex;
    justify-content: center;
}
.cta-float .cta-item{
    max-width: 470px;
    width: 49%;
}
.cta-float .cta-item:first-child{
    margin-right: 2%;
}
@media screen and (max-width: 599px) {
	.cta-float-inner{
		padding: 0;
		background: #fff;
	}
    .cta-float .cta-item{
        width: 50%;
    }
	.cta-float .cta-item:first-child{
		margin: 0;
	}
	.cta-float .btn{
		border-radius: 0;
		border: none;
		line-height: 1.2;
		padding: 12px 0;
		height: 63px;
	}
	.cta-float .btn span{
		padding-right: 16px;
	}
	.cta-float .btn::after{
		right: 15px;
	}
}
@media screen and (min-width: 1024px) {

}
.cta-float .sp,
.cta-float .tb,
.cta-float .pc {
	display: none;
}
@media screen and (max-width: 599px){
	.cta-float .sp{
		display: inherit;
	}
}
@media screen and (min-width: 600px) {
	.cta-float .tb {
		display: inherit;
	}
}
@media screen and (min-width: 1024px) {
	.cta-float .tb {
		display: none;
	}
	.cta-float .pc {
		display: inherit;
	}
}

a.cta-float-btn{
	position: relative;
	display: block;
	background: linear-gradient(90deg, #7cb742 0%, #63a925 100%);
	color: #fff;
	font-weight: bold;
	font-size: 1.4rem;
	max-width: 470px;
	width: 100%;
	padding: 8px 0;
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
    transition: opacity 0.4s ease 0s;
}
a.cta-float-btn:hover {
    opacity: .9;
}
a.cta-float-btn:hover .--inner::before {
    animation: sdb 1.5s infinite;
}
a.cta-float-btn .--inner{
    padding-right: 26px;
    position: relative;
}
a.cta-float-btn .--inner::before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    right: 0;
    width: 20px;
    height: 8px;
    background-image: url(../img/icon_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    margin-top: -6px;
}
a.cta-float-btn-dl{
    color: #007fc3;
	background: #fff;
}
a.cta-float-btn-dl .--inner::before{
    background-image: url(../img/icon_arrow_blue.png);
}
@media screen and (min-width: 600px) {
    a.cta-float-btn{
        font-size: 1.6rem;
        border-radius: 10px;
	}
}
@media screen and (min-width: 1024px) {
    a.cta-float-btn{
        padding: 10px 0;
		font-size: 2rem;
        height: 48px;
	}
}
/* ======================================
	pageTop
====================================== */
#toTopBtn {
	position: absolute;
	width: 42px;
	height: 42px;
	right: 0;
    top: -42px;
	background-color: #007fc3;
	-webkit-transition: all .3s;
	transition: all .3s;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	z-index: 999;
}
#toTopBtn.active {
	opacity: 1;
	visibility: visible;
}
#toTopBtn::after{
	position: absolute;
	content: '';
	width: 18px;
	height: 18px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
@media screen and (min-width: 600px) {
	#toTopBtn{
		width: 65px;
		height: 65px;
        top: -65px;
	}
}
@media screen and (min-width: 768px){
	#toTopBtn{
		bottom: 103px;
	}
}
/*----------------------------------------
  secTtl
----------------------------------------*/
.secTtl {
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    color: #007fc3;
    margin-bottom: 55px;
    padding-bottom: 38px;
    position: relative;
}
.secTtl::after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    height: 4px;
    border-bottom: 4px dotted #80bfe1;
}
.secTtl .t-l{
    font-size: 4rem;
}
@media screen and (max-width: 992px){
    .secTtl{
        font-size: 2.4rem;
    }
    .secTtl .t-l{
        font-size: 3rem;
    }
}
@media screen and (max-width: 767px){
    .secTtl{
        font-size: 1.8rem;
        margin-bottom: 30px;
        padding-bottom: 20px;
    }
    .secTtl .t-l{
        font-size: 2.2rem;
    }
    .secTtl::after{
        width: 120px;
    }
}
/*----------------------------------------
  header
----------------------------------------*/
.header {
    height: 60px;
    background-color: #fff;
    padding: 0 15px;
}
.header-inner {
    height: 100%;
    display: flex;
    align-items: center;
}
.header-logo {
    width: 178px;
    margin-right: 16px;
}
.header-logo img {
    width: 100%;
    height: auto;
}
.header-txt {
    color: #595757;
    font-size: 12px;
    font-weight: 700;
    margin-top: 16px;
}

@media screen and (max-width:767px){
    .header {
        height: 50px;
    }
    .header-logo {
        width: 120px;
        margin-right: 10px;
    }
    .header-txt {
        font-size: 10px;
        margin-top: 12px;
    }
}
/*----------------------------------------
  kv
----------------------------------------*/
.kv *{
    box-sizing: border-box;
}
.kv{
    background: #007fc3 url(../img/kv_bg2.png) no-repeat center left / cover;
    height: 586px;
}
.kv .inner{
    max-width: 1240px;
}
.kv-wrap{
    display: flex;
    justify-content: space-between;
}
.kv-body{
    padding: 55px 0 0;
    margin: 0 20px 0 3%;
    position: relative;
}
.kv-txt{
    font-weight: 700;
    font-size: 32px;
    color: #fff104;
    padding-bottom: 20px;
    margin: 0 0 20px 20px;
    display: inline-block;
    position: relative;
}
.kv-txt::after{
    position: absolute;
    content: '';
    height: 44px;
    width: 500px;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../img/kv_txt.png) no-repeat center bottom / 100%;
}
.kv-txt .t-s{
    font-size: 18px;
    margin-right: 10px;
}
.kv-ttl{
    color: #fff;
    font-size: 64px;
    font-weight: 700;
    line-height: 1.3;
}
.kv-ttl .t-s{
    font-size: .735em;
}
.kv-bnr{
    position: absolute;
    right: 0;
    top: 50px;
    width: 109px;
    height: 109px;
}
.kv-bnr img{
    width: 100%;
}
.kv-form{
    background: #fff;
    border-radius: 20px;
    max-width: 420px;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 0 30px rgb(0 0 0 / .3);
    margin-top: -40px;
    z-index: 10;
}
@media screen and (max-width: 1260px){
    .kv-txt{
        font-size: 26px;
    }
    .kv-txt::after{
        width: 384px;
        bottom: -10px;
    }
    .kv-txt .t-s{
        font-size: 15px;
    }
    .kv-ttl{
        font-size: 4.6vw;
    }
    .kv-bnr{
        right: -30px;
        width: 90px;
        height: 90px;
    }
}
@media screen and (max-width: 1160px){
    .kv-ttl{
        font-size: 4.2vw;
    }
}
@media screen and (max-width: 992px) {
    .kv{
        height: auto;
        padding: 20px 0 110px;
    }
    .kv-wrap{
        display: block;
        margin: 0 auto;
    }
    .kv-body{
        max-width: 420px;
        width: 100%;
        margin: 0 auto 20px;
        padding-top: 0;
    }
    .kv-txt{
        font-size: 20px;
        margin: 0 0 12px 20px;
    }
    .kv-txt::after {
        width: 320px;
        bottom: -8px;
    }
    .kv-txt .t-s{
        font-size: 14px;
    }
    .kv-ttl{
        font-size: 34px;
    }
    .kv-form{
        margin: 0 auto;
    }
    .kv-bnr {
        right: 0px;
        top: 20px;
        width: 80px;
        height: 80px;
    }
}
@media screen and (max-width: 767px){
    .kv{
        padding: 20px 0 80px;
    }
    .kv-txt{
        font-size: 18px;
        margin: 0 0 12px 11px;
    }
    .kv-txt::after {
        width: 284px;
        bottom: -5px;
    }
    .kv-txt .t-s{
        font-size: 12px;
        margin-right: 7px;
    }
    .kv-ttl{
        font-size: 28px;
    }
    .kv-bnr{
        width: 70px;
        height: 70px;
    }
}

/* ----------- フォーム ----------- */
.kv .formTtl{
    text-align: center;
    color: #007fc3;
    font-size: 18px;
    font-weight: 700;
    background: #f0f7fb;
    padding: 11px;
}
.kv .formbox form{
  width: 100% !important;
  position: relative;
}
.kv .formbox .step{
  max-width: 346px;
  width: 86%;
  margin: 10px auto 0;
}
.kv .formbox .step img{
  display: none;
  width: 100%;
}
.kv .formbox.s1 .step img:nth-child(1){display: block;}
.kv .formbox.s2 .step img:nth-child(2){display: block;}

.kv .formbox form{
    padding: 0 20px 20px;
    background: #fff;
}
.kv .mktoForm .hideError .mktoError {
  display: none!important;
}
.kv .mktoForm input[type=text],
.kv .mktoForm input[type=url],
.kv .mktoForm input[type=email],
.kv .mktoForm input[type=tel],
.kv .mktoForm input[type=number],
.kv .mktoForm input[type=date],
.kv .mktoForm textarea.mktoField,
.kv .mktoForm select.mktoField {
  width: 100% !important;
  padding: 7px 10px !important;
  border: 1px solid #d2d2d2;
  border-radius: 4px;
  margin-top: 6px !important;
}
.kv .mktoForm .mktoFormCol{
  margin-bottom: 0 !important;
}
.kv .mktoForm .mktoFormRow{
  margin-bottom: 4px;
}
.kv .mktoForm  input[aria-required=true]{
  background-color: #FEF4F7;
}

/* ラベル label */
.kv .mktoForm .mktoLabel{
  font-size: 1.3rem;
  padding-top: 15px !important;
  font-weight: 400 !important;
}
.kv .mktoForm .mktoRequiredField label.mktoLabel{
  width: auto !important;
}
.kv .mktoForm #LblLastName{
  width: 100% !important;
}
.kv .mktoForm #Lblpca_surname_kana{
  width: 100% !important;
}

/* 必須 */
.kv .mktoForm .mktoAsterix{
  color: #f42859 !important;
  border: 1px solid #f42859;
  border-radius: 2px;
  font-size: 10px;
  padding: 2px 2px 0 !important;
  line-height: 1;
  margin-left: 4px;
}
.kv .mktoForm #LblFirstName .mktoAsterix{
  display: none !important;
}
.kv .mktoForm #LblLastName .mktoAsterix{
  position: absolute;
  left: 26px;
}
.kv .mktoForm #Lblpca_surname_kana .mktoAsterix{
  position: absolute;
  left: 102px;
}
.kv .mktoForm #Lblpca_firstname_kana .mktoAsterix{
  display: none !important;
}
.kv .mktoForm .mktoOffset{
  display: none;
}

/*  */
.kv .mktoForm #LastNameField .mktoGutter.mktoHasWidth{
  display: none;
}
.kv .mktoForm #FirstNameField .mktoGutter.mktoHasWidth{
  display: none;
}
.kv .mktoForm #pca_surname_kanaField .mktoGutter.mktoHasWidth{
  display: none;
}
.kv .mktoForm #pca_firstname_kanaField .mktoGutter.mktoHasWidth{
  display: none;
}

/* 氏名 input */
.kv .mktoForm #LastName{
  width: 185px !important;
}
.kv .mktoForm #FirstName{
  width: 185px !important;
}
.kv .mktoForm #FirstNameField{
  float: right;
  margin-top: -37px;
}

/* 氏名（フリガナ） input */
.kv .mktoForm #pca_surname_kana{
  width: 185px !important;
}
.kv .mktoForm #pca_firstname_kana{
  width: 185px !important;
}
.kv .mktoForm #pca_firstname_kanaField{
  float: right;
  margin-top: -37px;
}

/* メールアドレス */
.kv .mktoForm #emailNoteField .mktoHtmlText.mktoHasWidth > div > span{
  color: #f42859 !important;
  font-size: 10px !important;
}

/* テキスト */
.kv .mktoForm .mktoHtmlText.mktoHasWidth{
  width: 100% !important;
  font-size: 11px;
  line-height: 1.18;
}
.kv .mktoForm .mktoHtmlText.mktoHasWidth br{
  display: none;
}
.kv .mktoForm .mktoHtmlText.mktoHasWidth a{
  color: #007fc3 !important;
  padding: 0;
}

/* ボタン */
.kv .mktoForm .mktoButtonRow{
  margin: 10px 0 0 !important;
  text-align: center !important;
}
.kv .mktoForm .mktoButtonWrap.mktoNative{
  margin: 0 !important;
}
.kv .mktoForm .mktoButtonWrap.mktoNative .mktoButton{
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  background: linear-gradient(to right, #7cb742 0%, #63a925 100%);
  border: none;
  border-radius: 4px;
  padding: 9px 102px;
  position: relative;
}
.kv .mktoForm .mktoButtonWrap.mktoNative .mktoButton::after{
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  left: 12px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

/* 次へボタン */
.kv .formbox.s1 .mktoForm .mktoButtonWrap.mktoNative .mktoButton{
  max-width: 180px;
  font-size: 20px;
  padding: 10px;
	text-align: center;
}
/* 戻るボタン */
.kv .formBtnBack{
  display: none;
}
.kv .formbox.s2 .formBtnBack{
  display: block;
}
.kv .formbox.s2 .formBtnBack{
    text-align: center;
    margin: 10px 0;
}
.kv .formbox.s2 .formBtnBack button{
  border: none;
  font-weight: bold;
  color: #fff;
  background: #848688;
  border-radius: 4px;
  width: 100%;
  max-width: 100px;
  font-size: 16px;
  padding: 8px;
  cursor: pointer;
}

/* エラー */
.kv .formbox .mktoForm .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap .mktoError .mktoErrorMsg {
  max-width: 100% !important;
  background-color: #fff !important;
  color: #ff0000 !important;
  border: 2px solid #ff0000 !important;
  background-image: none !important;
  border-radius: 0 !important;
  font-size: 12.5px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
  margin-top: 6px !important;
}
.kv .formbox .mktoForm .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap .mktoError .mktoErrorArrowWrap .mktoErrorArrow {
  background-color: #fff !important;
  border: 2px solid #ff0000 !important;
}
.kv .mktoForm .mktoError{
  right: auto !important;
  left: 0;
  bottom: -30px !important;
}

@media screen and (max-width: 599px){
  .kv .mktoForm .mktoFormCol{
    width: 100% !important;
  }
  .kv .mktoForm .mktoFieldWrap{
    width: 100% !important;
  }
  .kv .mktoForm #LastName,
  .kv .mktoForm #pca_surname_kana{
    width: 49% !important;
  }
  .kv .mktoForm #FirstName,
  .kv .mktoForm #pca_firstname_kana{
    float: right;
    width: 100% !important;
    margin-top: 4px !important;
  }
  .kv .mktoForm #FirstNameField,
  .kv .mktoForm #pca_firstname_kanaField{
    width: 49% !important;
  }
  .kv .mktoForm input[type=url],
  .kv .mktoForm input[type=text],
  .kv .mktoForm input[type=date],
  .kv .mktoForm input[type=tel],
  .kv .mktoForm input[type=email],
  .kv .mktoForm input[type=number],
  .kv .mktoForm textarea.mktoField,
  .kv .mktoForm select.mktoField{
    font-size: 14px !important;
    height: auto !important;
    line-height: 1.2 !important;
  }
  .kv .mktoForm .mktoFormRow .mktoRequiredField .mktoAsterix{
    float: right !important;
  }
  .kv .mktoForm .mktoHtmlText.mktoHasWidth > div{
    display: inline;
  }
  .kv .mktoForm .mktoButtonRow{
    display: block !important;
  }
  .kv .mktoForm .mktoButtonWrap.mktoNative .mktoButton{
    padding: 9px 35px;
    width: 100%;
  }
  /* 次へボタン */
  .kv .formbox.s1 .mktoForm .mktoButtonWrap.mktoNative .mktoButton{
    max-width: 150px;
    font-size: 18px;
  }
  /* 戻るボタン */
  .kv .formbox.s2 .formBtnBack button{
    font-size: 14px;
  }
}
@media screen and (max-width: 480px){
  .kv .mktoForm #FirstNameField{
    margin-top: -48px;
  }
  .kv .mktoForm #pca_firstname_kanaField{
    margin-top: -48px;
  }
  .kv .mktoForm #FirstName,
  .kv .mktoForm #pca_firstname_kana{
    margin-top: 0 !important;
  }
}
@media screen and (min-width: 600px){
  .kv .mktoForm input[type=text],
  .kv .mktoForm input[type=url],
  .kv .mktoForm input[type=email],
  .kv .mktoForm input[type=tel],
  .kv .mktoForm input[type=number],
  .kv .mktoForm input[type=date],
  .kv .mktoForm textarea.mktoField,
  .kv .mktoForm select.mktoField{
    width: 380px !important;
  }
  .kv .mktoForm .mktoButtonRow{
    width: 100%;
  }
  .kv .mktoForm .mktoButtonWrap.mktoNative .mktoButton{
    width: 100%;
  }
  
  /* メールアドレス */
  .kv .mktoForm #emailNoteField{
    position: relative;
    z-index: 2;
  }
  .kv .mktoForm #emailNoteField .mktoFormCol{
    position: absolute;
    top: -60px;
    left: 130px;
  }
}

/*===========================================================================*/
/*  trial  */
/*===========================================================================*/
.trial{
    padding: 90px 0 100px;
    border-radius: 80px 80px 0 0;
    margin-top: -160px;
    background: #fff;
}
.trial .inner{
    max-width: 1140px;
}
.trial .secTtl .--y{
    position: relative;
    z-index: 2;
}
.trial .secTtl .--y::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 16px;
    width: 100%;
    background: #fdf548;
    z-index: -1;
}
.trial-wrap{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 60px auto 0;
}
.trial-img{
    max-width: 528px;
    width: 44%;
    position: relative;
}
.trial-img img{
    width: 100%;
}
.trial-img .-num{
    position: absolute;
    width: 200px;
    right: -15px;
    top: -65px;
}
.trial-body{
    max-width: 570px;
    width: 53%;
}
.trial-txt{
    font-size: 25px;
    line-height: 1.5;
}
.trial-cont{
    background: #f0f7fb;
    border-radius: 16px;
    margin-top: 15px;
    padding: 15px 35px 27px;
}
.trial-cont a.cvBtn{
    font-size: 2.4rem;
    max-width: 287px;
    margin: 28px auto 0;
}
.trial-cont-list li{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    margin: 11px 0;
    padding-left: 38px;
    background: url(../img/icn_check.svg) no-repeat top 9px left / 21px;
}
.trial-cont-txt{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    padding-left: 32px;
    margin-bottom: 22px;
}
.trial-note{
    text-align: right;
    font-size: 11px;
    line-height: 1.63;
    margin-top: 10px;
}
@media screen and (max-width: 992px){
    .trial{
        padding: 40px 0 90px;
        margin-top: -80px;
    }
    .trial-wrap{
        display: block;
    }
    .trial-img{
        width: 100%;
        margin: 0 auto;
    }
    .trial-img .-num{
        width: 160px;
    }
    .trial-body{
        width: 100%;
        margin: 10px auto 0;
    }
    .trial-txt{
        text-align: center;
    }
}
@media screen and (max-width: 767px){
.trial{
    padding: 35px 0 70px;
    border-radius: 50px 50px 0 0;
    margin-top: -50px;
}
.trial-wrap{
    max-width: 390px;
    width: 100%;
    margin: 40px auto 0;
}
.trial-img .-num{
    width: 120px;
    right: 5px;
    top: -35px;
}
.trial-cont{
    margin-top: 10px;
    padding: 8px 25px 25px;
}
.trial-txt{
    font-size: 20px;
}
.trial-cont-list li{
    font-size: 17px;
}
.trial-cont a.cvBtn{
    font-size: 2.2rem;
    max-width: 257px;
    margin: 18px auto 0;
    padding: 14px 5px;
}
}

/*----------------------------------------
  about
----------------------------------------*/
.about{
    background: #f0f7fb;
    padding: 70px 0 110px;
    border-radius: 80px 80px 0 0;
    margin-top: -70px;
}
.about .featureTtl{
    text-align: center;
    font-size: 4.1rem;
    line-height: 1.2;
    margin-bottom: .3em;
}
.about .featureSubTtl{
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 2.5em;
}
.about .featureGraph{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.about .featureGraph li:not(:last-child){
    margin-right: 24px;
    max-width: 360px;
}
.about .featureGraph li img{
    width: 100%;
}
.about .featureGraph-ttl{
    text-align: center;
    color: #007fc3;
    font-size: 3rem;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 46px;
}
.about .featureGraph li:last-child .featureGraph-ttl{
    margin-bottom: 20px;
}
.about .featureGraph li:not(:last-child) .featureGraph-img{
    min-height: 225px;
}
.about .featureGraph-note{
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.4;
}
@media screen and (max-width: 992px){
    .about .featureTtl{
        font-size: 2.6rem;
    }
    .about .featureSubTtl{
        font-size: 1.6rem;
    }
    .about .featureGraph{
        display: block;
    }
    .about .featureGraph li{
        margin: 0 auto 20px;
        max-width: 400px;
        width: 100%;
    }
    .about .featureGraph li:not(:last-child){
        margin: 0 auto 40px;
    }
    .about .featureGraph li:nth-child(3){
        max-width: 240px;
        width: 62%;
    }
    .about .featureGraph-ttl{
        margin-bottom: 20px;
    }
    .about .featureGraph li:not(:last-child) .featureGraph-img{
        min-height: auto;
        margin-bottom: 10px;
    }
}
@media screen and (max-width:767px){
    .about{
        padding: 35px 0 60px;
        border-radius: 50px 50px 0 0;
        margin-top: -50px;
    }
}

/*----------------------------------------
  plan
----------------------------------------*/
.plan{
    background: #f2f2f2;
    padding: 60px 0;
    border-radius: 80px 80px 0 0;
    margin-top: -70px;
}
.planLead{
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
    margin-top: 35px;
}
.planLead .cl-blue{
    color: #007fc3;
    font-weight: bold;
}
.planList{
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}
.planItem{
    background: #fff;
	max-width: 470px;
	width: 49%;
    border-radius: 6px;
    position: relative;
}
.planItemSubTtl{
	position: absolute;
	left: 50%;
	top: -20px;
	transform: translateX(-50%);
	color: #fff;
	background: linear-gradient(90deg, #7cb742 0%, #63a925 100%);
	text-align: center;
	border-radius: 8px;
	width: 100%;
	font-weight: bold;
    font-size: 1.8rem;
    max-width: 350px;
    padding: 5px 6px 8px;
    box-sizing: border-box;
}
.planItemSubTtl::after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #7bb642 transparent transparent transparent;
	border-width: 13px 10.5px 0px 10.5px;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
}
.planItemSh{
    text-align: center;
	font-size: 3rem;
	font-weight: 400;
    color: #007fc3;
    padding: 25px 0 0;
}
.planItemBody{
	padding: 20px 25px 0;
}
.planItemCont{
	padding: 24px 0;
	box-sizing: border-box;
}
.planItemBody .planItemCont:first-child{
	border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}
.planItemBody .planItemCont:last-child{
    padding-top: 0;
}
.planItemContTtl{
	text-align: center;
	color: #007fc3;
	font-weight: 700;
	font-size: 1.8rem;
    margin-bottom: 15px;
}
.planItemContTxt{
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.5625;
    font-weight: 400;
    min-height: 50px;
}
.planItemContTxt span{
    font-weight: 700;
    background: #fff104;
}
.planItemContImg{
	text-align: center;
    margin: 5px 0 10px;
}
.planItemContImg img{
	max-width: 256px;
    width: 100%;
}
.planItemContImg1{
    padding-right: 30px;
}
.planItemContImg1 img{
    max-width: 264px;
}
.planItemWrap{
    background: #f0f7fb;
    border-radius: 16px;
    padding: 15px 25px 12px;
}
.planItemWrapTtl{
    font-size: 1.6rem;
    font-weight: 400;
    margin-bottom: 10px;
}
.planItemWrapList li{
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.2;
    padding: 5px 0 5px 30px;
    position: relative;
}
.planItemWrapList li::before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 18px;
    height: 14px;
    transform: translateY(-50%);
    background: url(../img/icon_plan01.svg) no-repeat center center / 100%;
}
@media screen and (max-width: 992px){
    .planLead{
        font-size: 1.4rem;
        margin: 0 15px;
    }
    .planList{
        display: block;
        margin-top: 20px;
    }
    .planItem{
        width: 100%;
        margin: 20px auto 0;
    }
    .planItemSubTtl{
        font-size: 1.6rem;
        max-width: 280px;
        padding: 3px 6px 5px;
    }
    .planItemSh{
        font-size: 2rem;
    }
    .planItemBody {
        padding: 15px 15px 0;
    }
    .planItemContTtl{
        font-size: 1.6rem;
        margin-bottom: 10px;
    }
    .planItemContTxt{
        font-size: 1.4rem;
    }
    .planItemContImg{
        width: 60%;
        max-width: 240px;
        margin: 0 auto;
    }
    .planItemWrap{
        padding: 15px;
    }
    .planItemWrapTtl{
        font-size: 1.5rem;
    }
    .planItemWrapList li{
        font-size: 1.5rem;
        padding: 4px 0 4px 24px;
    }
    .planItemWrapList li::before{
        width: 16px;
    }
  }
  @media screen and (max-width: 767px){
    .plan{
        padding: 35px 0;
        border-radius: 50px 50px 0 0;
        margin-top: -50px;
    }
  }

/*----------------------------------------
  cv
----------------------------------------*/
.cv{
    padding: 60px 0;
    background: #8fbad9;
}
.cvTtl{
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 3.4rem;
    text-shadow: 0 0 10px #0084b2;
}
.cvList{
    display: flex;
    justify-content: space-between;
}
.cvItem{
    background: #fff;
    border-radius: 4px;
    max-width: 470px;
    width: 49%;
    padding: 22px 35px;
    box-sizing: border-box;
}
.cvItemImg{
    max-width: 274px;
    width: 100%;
    margin: 0 auto 12px;
}
.cvItemImg img{
    width: 100%;
}
.cvItemTxt{
    text-align: center;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 15px;
}
a.cvBtn{
    border-radius: 10px;
    color: #fff;
    background: #7cb742;
    display: block;
    text-align: center;
    font-size: 2.6rem;
    padding: 16px 5px;
    transition: opacity 0.4s ease 0s;
}
a.cvBtn:hover{
    text-decoration: none;
    opacity: .9;
}
a.cvBtn.--dl{
    background: #28aac3;
}
.cvBtnInline{
    padding-right: 26px;
    position: relative;
}
.cvBtnInline:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    right: 0;
    width: 21px;
    height: 8px;
    background-image: url(../img/icon_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    margin-top: -3px;
}
a.cvBtn:hover .cvBtnInline:before{
    animation: sdb 1.5s infinite;
}
.cvBtnInline .small{
    font-size: .8em;
}
@media screen and (max-width: 992px){
    .cv{
        padding: 30px 0;
    }
    .cvTtl{
        font-size: 2.2rem;
        margin: 0 15px;
    }
    .cvList{
        display: block;
        margin: 0 15px;
    }
    .cvItem{
        width: 100%;
        margin: 20px auto;
        padding: 20px 25px;
    }
    .cvItemImg{
        width: 80%;
    }
    .cvItemTxt{
        font-size: 1.6rem;
    }
    a.cvBtn{
        font-size: 1.8rem;
    }
    .cvBtnInline{
        padding-right: 22px;
    }
    .cvBtnInline:before{
        width: 18px;
    }
}

/*----------------------------------------
  feature
----------------------------------------*/
.feature{
    background: url(../img/feature_bg.png) no-repeat center top / cover;
    padding: 72px 0 120px;
}
.feature .inner{
    max-width: 1140px;
}
.feature-ttl{
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
}
.feature-ttl span{
    padding: 0 34px;
    position: relative;
}
.feature-ttl span::before,
.feature-ttl span::after{
    position: absolute;
    content: '';
    bottom: 0;
    width: 19px;
    height: 42px;
}
.feature-ttl span::before{
    background: url(../img/feature_ttl_left.svg) no-repeat center center / 100%;
    left: 0;
}
.feature-ttl span::after{
    background: url(../img/feature_ttl_right.svg) no-repeat center center / 100%;
    right: 0;
}
.feature-list{
    display: flex;
    justify-content: space-between;
    margin: 40px 0 30px;
}
.feature-item{
    background: #fff;
    border-radius: 50%;
    max-width: 262px;
    width: 24%;
    height: 262px;
    text-align: center;
    border: 4px solid #fff;
    overflow: hidden;
}
.feature-item-num{
    background: #fff104;
    color: #595757;
    font-size: 23px;
    font-weight: 700;
    padding: 16px 10px 10px;
}
.feature-item-ttl{
    font-size: 23px;
    font-weight: 700;
    color: #595757;
    line-height: 1.5;
    padding: 15px 10px;
}
.feature-item-ttl2{
    padding-top: 38px;
    line-height: 1.65;
}
.feature-item-ttl .t1{
    color: #35b4cf;
    font-size: 2.4em;
}
.feature-item-ttl .t2{
    color: #35b4cf;
    font-size: 1.5em;
}
.feature-item-ttl sup{
    vertical-align: text-top;
}
.feature-note{
    text-align: right;
    color: #fff;
    font-size: 12px;
    line-height: 1.75;
}
.feature .cvBtn {
    margin: 30px auto 0;
    max-width: 400px;
    width: 100%;
    background: linear-gradient(90deg, #7cb742 0%, #63a925 100%);
    box-sizing: border-box;
}
@media screen and (max-width: 1160px){
    .feature-list{
        flex-wrap: wrap;
        justify-content: center;
        max-width: 580px;
        margin: 40px auto 0;
    }
    .feature-item{
        width: 100%;
        margin: 0 auto 20px;
    }
}
@media screen and (max-width: 992px){
    .feature .cvBtn{
        
    }
}
@media screen and (max-width: 767px){
    .feature{
        padding: 40px 0 90px;
    }
    .feature-ttl{
        font-size: 24px;
    }
    .feature-ttl span{
        padding: 0 25px;
    }
    .feature-ttl span::before,
    .feature-ttl span::after{
        width: 14px;
    }
    .feature-item{
        max-width: 200px;
        height: 200px;
    }
    .feature-item-num{
        font-size: 20px;
        padding: 11px 10px 5px;
    }
    .feature-item-ttl{
        font-size: 18px;
        padding: 10px;
    }
    .feature-item-ttl2{
        padding-top: 25px;
    }
    .feature-note{
        font-size: 10px;
    }
    .feature .cvBtn{
        margin: 10px auto 0;
    }
}

/* ======================================
	voice
====================================== */
.voice{
	background: #F3F3F3;
    padding: 35px 0 90px;
    border-radius: 50px 50px 0 0;
    margin-top: -50px;
}
.voice .inner{
    max-width: 1080px;
}
.voice-item{
	margin-top: 20px;
	padding-top: 30px;
	position: relative;
}
.voice-item:nth-child(2){
	padding-top: 56px;
}
.voice-item-left{
	max-width: 360px;
	width: 100%;
	margin: 20px auto 0;
}
.voice-item-img img{
    width: 100%;
}
.voice-item-cap{
	font-size: 1.2rem;
	line-height: 1.42;
	margin-top: 10px;
}
.voice-item-cap span{
	font-weight: bold;
}
.voice-item-right{
	max-width: 360px;
	width: 100%;
	margin: 0 auto;
}
.voice-item-txt{
	color: #007FC3;
	font-weight: bold;
	font-size: 1.4rem;
	line-height: 1.846;
	background: url(../img/voice_talk_sp.png) no-repeat center center / 100%;
	padding: 40px 20px 25px 20px;
}
.voice-item-catch{
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
}

.voice .sp, .voice .tb, .voice .pc {
	display: none;
}
@media screen and (max-width: 599px){
	.voice .sp{
		display: inherit;
	}
}
@media screen and (min-width: 600px) {
	.voice .tb {
		display: inherit;
	}
}
@media screen and (min-width: 1024px) {
	.voice .tb {
		display: none;
	}
	.voice .pc {
		display: inherit;
	}
}

@media screen and (min-width: 375px){
	.voice-item-txt{
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 600px){
    .voice{
        padding: 50px 0 130px;
        border-radius: 80px 80px 0 0;
        margin-top: -70px;
    }
    .voice-item{
		margin-top: 50px;
		padding-top: 45px;
	}
	.voice-item:nth-child(2){
		padding-top: 68px;
	}
	.voice-item-catch{
		margin-top: 10px;
	}
}
@media screen and (min-width: 1024px){
	.voice-item{
		display: flex;
		justify-content: center;
		margin-top: 32px;
		padding-top: 0;
	}
	.voice-item-left{
		margin: 0 27px 0 0;
		width: 35%;
	}
	.voice-item-cap{
		font-size: 1.4rem;
	}
	.voice-item-right{
		margin: 0;
		max-width: 684px;
		width: 63%;
	}
	.voice-item-txt{
		background-image: url(../img/voice_talk.png);
		font-size: 1.8rem;
		padding: 38px 20px 38px 80px;
	}
	.voice-item-catch{
		margin-top: 15px;
		position: initial;
	}
}
@media screen and (min-width: 1280px){
	.voice-item-txt{
		padding: 38px 20px 38px 100px;
		font-size: 2rem;
	}
}


/*----------------------------------------
  faqArea
----------------------------------------*/
.faqArea {
    padding: 50px 0 60px;
    border-radius: 80px 80px 0 0;
    margin-top: -70px;
    background: #fff;
}
.faqArea ul li {
    border: 1px solid #d9d9d9;
    padding: 20px 70px 30px;
    box-sizing: border-box;
    border-radius: 5px;
}
.faqArea ul li:not(:last-child) {
    margin-bottom: 30px;
}
.faqArea ul li dl dt {
    color: #007fc3;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.4;
    text-align: left;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 0 20px 0;
    margin-bottom: 15px;
}
.faqArea ul li dl dt span {
    font-size: 40px;
    font-size: 4rem;
    margin-right: 6px;
}
.faqArea ul li dl dd .answer {
    color: #c34900;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.54;
    text-align: left;
    text-indent: -55px;
    padding-left: 55px;
    margin-bottom: 15px;
}
.faqArea ul li dl dd .answer span {
    font-size: 40px;
    font-size: 4rem;
    margin-right: 6px;
}
.faqArea ul li dl dd .note {
    color: #333333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2;
    text-align: left;
    padding-left: 53px;
}
.faqArea .cvBtn{
    margin: 38px auto 0;
    max-width: 464px;
    width: 100%;
}
@media screen and (max-width:992px){
    .faqArea {
        margin-bottom: 30px;
    }
    .faqArea ul {
        margin: 0 15px;
    }
    .faqArea ul li {
        padding: 15px;
    }
    .faqArea ul li:not(:last-child) {
        margin-bottom: 15px;
    }
    .faqArea ul li dl dt, .faqArea ul li dl dd .answer {
        font-size: 17px;
        font-size: 1.7rem;
    }
    .faqArea ul li dl dt span, .faqArea ul li dl dd .answer span {
        font-size: 23px;
        font-size: 2.3rem;
    }
    .faqArea ul li dl dt {
        text-indent: -28px;
        padding: 0 0 10px 28px;
        margin-bottom: 10px;
    }
    .faqArea ul li dl dd .answer {
        text-indent: -28px;
        padding-left: 28px;
        margin-bottom: 10px;
    }
    .faqArea ul li dl dd .note {
        padding-left: 28px;
    }
    .faqArea .cvBtn{
        max-width: 400px;
    }
}
@media screen and (max-width:767px){
    .faqArea{
        padding: 35px 0 60px;
        border-radius: 50px 50px 0 0;
        margin-top: -50px;
    }
}
/*----------------------------------------
  serviceContentsArea
----------------------------------------*/
.serviceContentsArea {
    background-color: #f2f2f2;
    padding: 50px 0 130px;
    border-radius: 80px 80px 0 0;
}
.serviceContentsArea table {
    border-collapse: separate;
}
.serviceContentsArea table tr th, .serviceContentsArea table tr td {
    height: 50px;
    vertical-align: middle;
    box-sizing: border-box;
}
.serviceContentsArea table tr:first-child th {
    color: #333333;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    background-color: #f6f6f6;
}
.serviceContentsArea table tr:first-child th:nth-child(2) {
    border-top: 1px solid #c2c2c2;
    border-left: 1px solid #c2c2c2;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-radius: 5px 0 0 0;
}
.serviceContentsArea table tr:first-child th:nth-child(3) {
    border-top: 1px solid #c2c2c2;
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #d9d9d9;
    border-radius: 0 5px 0 0;
}
.serviceContentsArea table tr:last-child th:nth-child(1) {
    border-radius: 0 0 0 5px;
}
.serviceContentsArea table tr:last-child td:nth-child(3) {
    border-radius: 0 0 5px 0;
}
.serviceContentsArea table tr:first-child th, .serviceContentsArea table tr:last-child th {
    height: 70px;
}
.serviceContentsArea table tr:first-child th:nth-child(1) {
    width: 286px;
}
.serviceContentsArea table tr:first-child th:nth-child(2), .serviceContentsArea table tr:first-child th:nth-child(3) {
    width: 347px;
}
.serviceContentsArea table tr:not(:first-child) th {
    color: #ffffff;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
    letter-spacing: 1px;
    border: solid #6dacce;
    border-width: 0 0 1px 1px;
    background-color: #007fc3;
}
.serviceContentsArea table tr:nth-child(2) th {
    border-width: 1px 0 1px 1px;
    border-radius: 5px 0 0 0;
}
.serviceContentsArea table tr th.noStyle {
    border: none;
    background-color: rgba(255,255,255,0);
}
.serviceContentsArea table tr th.w60 {
    width: 60px;
}
.serviceContentsArea table tr th.textSmall {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    text-align: left;
    padding: 0 0 0 10px; 
}
.serviceContentsArea table tr th.textSmall.textTwoRow {
    line-height: 1.4;
}
.serviceContentsArea table tr td {
    color: #333333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    border: solid #d9d9d9;
    border-width: 0 1px 1px 0;
    background-color: #ffffff;
}
.serviceContentsArea table tr td:nth-child(2), .serviceContentsArea table tr:nth-child(4) td:nth-child(3) {
    border-width: 0 1px 1px 1px;
}
.serviceContentsArea table tr td .note {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
}
.serviceContentsArea table tr td .circle {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: #007fc3;
    border-radius: 50%;
}
.serviceContentsArea table tr td .hyphen {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 16px;
}
.serviceContentsArea table tr td .hyphen::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #666666;
    margin-top: -1px;
}
@media screen and (max-width:992px){
    .serviceContentsArea table {
        margin: 0 15px;
    }
    .serviceContentsArea table tr:first-child th {
        font-size: 13px;
        font-size: 1.3rem;
    }
    .serviceContentsArea table tr:not(:first-child) th {
        font-size: 12px;
        font-size: 1.2rem;
    }
    .serviceContentsArea table tr th.textSmall {
        width: 16%;
        font-size: 8px;
        font-size: 0.8rem;
        line-height: 1.2;
        padding: 5px;
    }
    .serviceContentsArea table tr:first-child th:nth-child(1) {
        width: 30%;
        min-width: 110px;
    }
    .serviceContentsArea table tr:first-child th:nth-child(2), .serviceContentsArea table tr:first-child th:nth-child(3) {
        width: 35%;
    }
    .serviceContentsArea table tr:first-child th, .serviceContentsArea table tr:last-child th {
        height: auto;
        padding: 22px 5px;
    }
    .serviceContentsArea table tr th, .serviceContentsArea table tr td {
        height: auto;
        padding: 5px;
    }
    .serviceContentsArea table tr td {
        font-size: 12px;
        font-size: 1.2rem;
    }
    .serviceContentsArea table tr td .note {
        font-size: 10px;
        font-size: 1.0rem;
    }
    .serviceContentsArea table tr td .circle {
        width: 10px;
        height: 10px;
    }
    .serviceContentsArea table tr td .hyphen {
        width: 12px;
        height: 10px;
    }
    .serviceContentsArea table tr td .hyphen::before {
        height: 2px;
    }
}
@media screen and (max-width:767px){
    .serviceContentsArea{
        padding: 35px 0 100px;
        border-radius: 50px 50px 0 0;
        margin-top: -50px;
    }
}
/*----------------------------------------
  applicationFlow
----------------------------------------*/
.applicationFlow {
    padding: 50px 0 64px;
    border-radius: 80px 80px 0 0;
    margin-top: -70px;
    background: #fff;
}
.applicationFlow .secTtl{
    margin-bottom: 110px;
}
.applicationFlow ul {
    margin-bottom: 20px;
}
.applicationFlow ul::after {
    content: "";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
}
.applicationFlow ul li {
    float: left;
    position: relative;
    width: 227px;
    height: 93px;
    color: #ffffff;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 1.3;
    text-align: center;
    background-color: #007fc3;
    padding: 17px 15px 0;
    border-radius: 5px 0 0 5px;
    box-sizing: border-box;
}
.applicationFlow ul li:first-child, .applicationFlow ul li:last-child {
    padding: 32px 15px 0;
}
.applicationFlow ul li:not(:first-child) {
    margin-left: 24px;
}
.applicationFlow ul li:not(:last-child)::before {
    content: "";
    position: absolute;
    top: 0;
    right: -40px;
    width: 42px;
    height: 93px;
    background-image: url(../img/icon_flow_arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    z-index: 1;
}
.applicationFlow ul li:last-child {
    border-radius: 5px;
}
.applicationFlow ul li:last-child br {
    display: none;
}
.applicationFlow ul li .speechBalloon {
    position: absolute;
    top: -30px;
    left: 20px;
    width: 96px;
    height: 40px;
    color: #333333;
    font-size: 23px;
    font-size: 2.3rem;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
    background-color: #fff100;
    padding: 10px 0 8px 0;
    border-radius: 10px;
    box-sizing: border-box;
    z-index: 1;
}
.applicationFlow ul li .speechBalloon::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 22px 0 0;
    border-color: #fff100 transparent transparent transparent;
}
.applicationFlow .annotation {
    color: #333333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
}
@media screen and (max-width:1012px){
    .applicationFlow .secTtl{
        margin-bottom: 55px;
    }
    .applicationFlow ul {
        display: table;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
    }
    .applicationFlow ul li {
        display: table;
        width: 26%;
        height: 100px;
        font-size: 15px;
        font-size: 1.5rem;
        vertical-align: middle;
        background-color: #ffffff;
        box-sizing: border-box;
    }
    .applicationFlow ul li:last-child {
        width: 22%;
    }
    .applicationFlow ul li:not(:first-child),
    .applicationFlow ul li:first-child, .applicationFlow ul li:last-child {
        padding: 0;
    }
    .applicationFlow ul li:not(:first-child) {
        margin: 0;
    }
    .applicationFlow ul li:not(:last-child) {
        padding-right: 16px;
    }
    .applicationFlow ul li .bgBox {
        display: table-cell;
        position: relative;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        background-color: #007fc3;
        padding: 0 4px 0 8px;
        box-sizing: border-box;
    }
    .applicationFlow ul li .bgBox {
        display: table-cell;
        position: relative;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        background-color: #007fc3;
    }
    .applicationFlow ul li:not(:last-child) .bgBox {
        border-radius: 3px 0 0 3px;
    }
    .applicationFlow ul li:last-child .bgBox {
        padding: 0 4px 0 4px;
        border-radius: 3px;
    }
    .applicationFlow ul li:last-child br {
        display: block;
    }
    .applicationFlow ul li:not(:last-child)::before {
        display: none;
    }
    .applicationFlow ul li:not(:last-child) .bgBox::before {
        content: "";
        position: absolute;
        top: 0;
        right: -18px;
        width: 22px;
        height: 100px;
        background-image: url(../img/icon_flow_arrow_sp.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% auto;
        z-index: 1;
    }
    .applicationFlow ul li .speechBalloon {
        top: -15px;
        left: 5px;
        width: 55px;
        height: 22px;
        font-size: 12px;
        font-size: 1.2rem;
        padding: 5px 0 4px 0;
        border-radius: 5px;
    }
    .applicationFlow ul li .speechBalloon::before {
        bottom: -6px;
        border-width: 12px 11px 0 0;
    }
    .applicationFlow .annotation {
        font-size: 10px;
        font-size: 1.0rem;
        line-height: 1.2;
        text-align: left;
        text-indent: -1em;
        padding-left: 1em;
        margin: 10px 0 0;
    }
}
@media screen and (max-width:767px){
    .applicationFlow{
        padding: 35px 0 40px;
        border-radius: 50px 50px 0 0;
        margin-top: -50px;
    }
}
@media screen and (max-width:320px){
    .applicationFlow ul li {
        font-size: 11px;
        font-size: 1.1rem;
    }
}
/*----------------------------------------
  footer
----------------------------------------*/
.footer {
	position: relative;
	background-color: #fff;
	padding: 30px 15px 0;
    border-top: solid 1px #b7b7b7;
}
.footer-left {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 30px;
}
.footer-left-link {
	width: 55px;
}
.footer-privacy {
	padding-left: 15px;
}
.footer-privacy-text {
	font-size: 1.1rem;
	font-weight: 700;
}
a.footer-privacy-link {
	display: inline-block;
	color: #202020;
	font-size: 1.1rem;
	text-decoration: underline;
}
.footer-privacy-link .sp {
	display: none;
}
.footer-int-link {
	display: block;
	width: 190px;
	margin: 0 auto;
}
.footer-copyright {
	color: #202020;
	text-align: center;
	font-size: 1rem;
	padding: 15px 0;
}
@media screen and (min-width: 600px) {
	.footer{
		padding: 30px 15px 15px;
	}
	.footer-left{
		margin-bottom: 0;
	}
	.footer-row {
		display: -webkit-box;
		display: flex;
		-webkit-box-pack: justify;
		justify-content: space-between;
	}
	.footer-col {
		width: 50%;
	}
	.footer-int-link{
		margin: 0 0 0 auto;
	}
}

/*----------------------------------------
  keyframes
----------------------------------------*/
@keyframes sdb {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(10px, 0);
        opacity: 0;
    }
}
@keyframes sdb2 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(5px, 0);
        opacity: 0;
    }
}

.nopc{
    display: none;
}
.nosp{
    display: block;
}
@media screen and (max-width: 992px){
    .nopc{
        display: block;
    }
    .nosp{
        display: none;
    }
}